buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20130325212516
buildLabel=P-3.2.5-20130325212516
date=20130325
time=2126
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
